@import url("https://fonts.googleapis.com/css?family=Open+Sans");
/*reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, img {
  display: block;
}

ol, ul {
  list-style: none;
}

:focus {
  outline: none;
}

/*set layout */
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 20;
  background: #FFF;
}

.logo-loading {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -43px 0 0 -80px;
  width: 160px;
  height: 85px;
}
